.ck-box {margin:15px 0; border:1px #E8F1D4 solid; overflow:hidden;}
	.ck-header {height:30px; line-height:30px; padding:0 10px; background:#7FAA28; text-align:center;}
		.ck-header-title {color:#fff;}


/* CK box products styles */
.ck-container {padding:15px 10px 10px 10px;}
	.ck-row {position:relative; width:100%; overflow:hidden; margin-bottom:10px; padding-bottom:10px; border-bottom:1px #E8F1D4 solid;}
		.ck-image-block {float:left; display:inline; width:60px;}
			.ck-image {width:40px;}
			.ck-variant {position:absolute; top:0; right:0; color:#333; font-size:10px;}
		.ck-title-block {margin-bottom:5px;}
			.ck-title {text-decoration:none; color:#B52222;}
			.ck-title:hover {font-weight:bold;}
				.ck-titleext {display:block; color:#8ABA2A; font-size:12px;}
				.ck-title:hover .ck-titleext {font-weight:normal;}
		.ck-price-block {float:left; display:inline; margin:5px 0;}
			.ck-price-title {}
			.ck-price-value {font-weight:bold;}
		.ck-button-block {float:right; display:inline; margin:2px 0;}
			.ck-button {display:inline-block; padding:2px 5px; color:#fff; background:#B52222; font-size:11px; font-weight:bold; text-transform:lowercase; text-decoration:none;}
			.ck-button:hover {background:#7FAA28;}
	
	.ck-row-odd {}
	.ck-row-even {}
	.ck-row-first {}
	.ck-row-last {}
	
	.ck-footer {width:100%; height:40px; line-height:40px; overflow:hidden; padding:5px 0;}
		.ck-logo {float:left; display:inline;}
		.ck-more {float:right; display:inline; font-size:14px; text-transform:lowercase;}
			.ck-arrow {}
		.ck-more:hover {text-decoration:none;}
	

/* CSS3 */
.ck-variant, .ck-button {-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.ck-box{-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:20px 20px 20px 0;}